<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJF9ORk29tjTrhmYif9YWFbMJp0SiF121mlLP7QvcbltbdGAmIRIgv+rmSEjyARQGBmrSdvZsApZgwWHIoZvAZpdPRxuz9eIYCg==</string>
</map>
